package com.bcxin.backend.domain.signature.service;


public interface SignatureToPDFService {

    void cerPDF();
    void delInPDF();
    void signQuicklyExCGI();

    void scan();

    void changeStatus();

}
